body {
    color:#222;
    background-color:#fff;
}
p {
    margin:0 0 20px 0;
}
p:last-of-type {
    margin:0;
}
.hero {
    background-image:url(../img/premium_bg.jpg);
    background-position:center center;
    background-size:cover;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:170px 50px 150px 50px;
    position:relative;
    color:#fff;
}
.hero:after {
    content:"";
    position:absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
    z-index:0;
    background-color:rgba(0, 0, 0, 0.3);
}

.hero * {
    z-index:1;
    text-align:center;
}
.hero h1 {
    display:inline-flex;
    background-color:var(--verd1);
    text-transform:uppercase;
    margin:0;
    font-family:var(--open);
    font-size:17px;
    letter-spacing:0.5px;
    line-height:50px;
    padding:0 55px 0 55px;
    border-radius:40px;
    font-weight:400;
    margin:0 0 40px 0;
}
.hero h2 {
    margin:0;
    font-family:var(--poppins);
    font-size:66px;
    font-weight:800;
    text-align:center;
    line-height:1.15;
    margin:0 0 50px 0;
}
.hero p {
    font-size:22px;
    font-weight:500;
    margin:0;
    line-height:1.5;
}




.banner {
    background-color:#f3f6ef;
    padding:20px 25px;
    border-radius:16px;
    color:var(--verd2);
    font-family:var(--poppins);
    font-weight:600;
    font-size:15px;
    line-height:1.6;
}

.banner_dashed {
    background-color:#fff;
    padding:30px 10% 32px 10%;
    border-radius:16px;
    color:#444;
    font-size:16px;
    text-align:center;
    line-height:1.6;
    border:2px dashed var(--verd1);
}


.bg_green {
    background-color:#f8faf6;
}
.bg_grey {
    background-color:#f3f3f3;
}

.titol {
    text-align:center;
    display:flex;
    flex-direction:column;
    align-items:center;  
}
.titol.left {
    align-items:flex-start;
    text-align:left;
}
.titol label {
    color:var(--verd2);
    text-transform:uppercase;
    display:flex;
    align-items:center;
    gap:7px;
    font-weight:600;
    font-family:var(--poppins);
    margin:0 0 15px 0;
}
.titol label img,
.titol label svg {
    height:22px;
}


.titol h2 {
    font-family:var(--poppins);
    font-weight:800;
    line-height:1.25;
    font-size:42px;
    margin:0 0 20px 0;
    width:100%;

}
.titol p {
    font-size:17px;
    color:#666;
    line-height:1.5;
    margin:0;
}



.avantatges_container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas:
    "a a a b b b"
    "c c d d e e";
    gap: 40px 45px;
}

.avantatge:nth-child(1) { grid-area: a; }
.avantatge:nth-child(2) { grid-area: b; }
.avantatge:nth-child(3) { grid-area: c; }
.avantatge:nth-child(4) { grid-area: d; }
.avantatge:nth-child(5) { grid-area: e; }

.avantatge {
    border-radius:16px;
    padding:40px 35px;
    border:2px solid #eee;
    background-color:#fff;
    position:relative;
}

.avantatge .icon{
    position:absolute;
    top:25px;
    right:25px;
    border-radius:12px;
    background-color: #f8faf6;
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--verd1);
    padding:12px;
}
.avantatge .icon svg {
    height:28px;
}

.avantatge label {
    display:inline-block;
    padding:0 10px;
    color:var(--verd2);
    font-weight:600;
    margin:0 0 20px 0;
    background-color: #f8faf6;
    border-radius:20px;
    line-height:30px;
    font-size:13px;
    font-family:var(--poppins);
    margin-left:-2px;
}
.avantatge h3 {
    font-size:21px;
    margin:0 0 20px 0;
}
.avantatge .text {
    margin:0;
    color:#444;
    font-size:15px;
    line-height:1.6;
}


.requisits_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 55px;
}

.requisit {
    border-radius:16px;
    padding:40px 35px;
    border:2px solid #eee;
    background-color:#fff;
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    text-align:center;
}
.requisit .icons {
    display:flex;
    gap:20px;
    margin:0 0 23px 0;
}
.requisit .icon{
    width: 60px;
    height:60px;
    border-radius:100%;
    background-color:var(--verd1);
    background-position:center center;
    background-size:auto 50%;
}

.requisit h3{
    margin:0;
    font-size:22px;
    margin:0 0 15px 0;
}
.requisit .text{
    margin:0;
    text-align:center;
    font-size:15px;
    color:#444;
}   



.premium_cita {
    background-color:#f3f3f3;
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
}


.premium_cita .left {
    padding:160px 25% 160px 10%;
}
.premium_cita .right {
    position:relative;
}


.premium_cita h3 {
    font-weight:600;
    font-size:36px;
    line-height:1.3;
    margin:0 0 30px 0;
    font-family:var(--poppins);
}

.premium_cita .cita {
    font-style:italic;
    font-size:20px;
    font-weight:500;
    line-height:1.5;
    color:#666;
}
.premium_cita .right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.premium_cita .author {
    display:flex;
    gap:25px;
    align-items:center;
    font-size:17px;
    margin-top:40px;
}
.premium_cita .author img {
    height:65px;
    width:65px;
    border-radius:100%;
    object-fit: cover;
}

.premium_cita .author label {
    display:block;
    font-weight:400;
    color:#777;
    margin-top:4px;
}


.faqs {
    display:flex;
    flex-direction:column;
    gap:23px;
    align-items:center;
}
.faqs .faq {
    border-radius:12px;
    outline:1px solid #ccc;
    background-color:#fff;
    max-width:840px;
    width:100%;
}
.faqs .faq:hover {
    outline:1px solid #666;
}

.faqs .faq .question {
    font-family:var(--poppins);
    font-weight:600;
    font-size:16px;
    background-image:url(../img/down_grey.png);
    background-size:14px auto;
    background-position:center right 20px;
    cursor:pointer;
    padding:25px; 
    user-select:none;
}
.faqs .faq .answer{
    padding:0;
    height:0;
    overflow:hidden;
    color:#000;
}

.faqs .faq.active {
    outline:2px solid var(--verd1);
}
.faqs .faq.active .question {
    color:var(--verd2);
    background-image:url(../img/up_green.png);
}
.faqs .faq.active .answer {
    padding:0 40px 25px 25px;
    height:auto;
}

/* Portatil */
@media (max-width: 1460px) {
        
    .hero {
        padding:140px 50px 140px 50px;
    }

    .hero h1 {
        font-size:17px;
        line-height:36px;
        padding:5px 50px 7px 50px;
        margin:0 0 35px 0;
    }
    .hero h2 {
        font-size:60px;
        margin:0 0 40px 0;
    }
    .hero p {
        font-size:20px;
    }

    .titol h2 {
        font-size:40px;
    }
    .titol p {
        font-size:16px;
    }
    .avantatges_container {
        gap: 35px 40px;
    }

    .avantatge {
        padding:35px 30px;
    }
    .avantatge .icon{
        top:22px;
        right:22px;
    }
    .avantatge .icon svg {
        height:26px;
    }
    .avantatge label {
        font-size:12px;
    }
    .avantatge h3 {
        font-size:20px;
        margin:0 0 17px 0;
    }

    .requisits_container {
        gap: 50px;
    }
    .requisit {
        padding:35px 30px;
    }
    .requisit .icons {
        margin:0 0 20px 0;
    }
    .requisit .icon{
        width: 55px;
        height:55px;
    }
    .requisit h3{
        font-size:20px;
    }
    .requisit .text{
        font-size:14px;
    }   
    
    .banner {
        padding:20px 25px;
        font-size:14px;
    }

    .banner_dashed {
        padding:26px 10% 28px 10%;
        font-size:15px;
    }
    .premium_cita .left {
        padding:110px 150px 110px 60px;
    }
    .premium_cita h3 {
        font-size:32px;
        margin:0 0 25px 0;
    }
    .premium_cita .cita {
        font-size:18px;
    }
    .premium_cita .author {
        gap:22px;
        font-size:16px;
        margin-top:35px;
    }
    .premium_cita .author img {
        height:60px;
        width:60px;
    }
    .faqs {
        gap:20px;
    }
    .faqs .faq {
        max-width:800px;
    }
    .faqs .faq .question {
        font-size:15px;
        padding:22px; 
    }
    .faqs .faq.active .answer {
        margin-top:-5px;
        padding:0 35px 22px 22px;
    }


}

/* Tablet horit */
@media (max-width: 1199px) {	
    .hero {
        padding:120px 50px 120px 50px;
    }

    .hero h2 {
        font-size:56px;
        margin:0 0 40px 0;
    }

    .titol h2 {
        font-size:38px;
    }
    .titol p {
        font-size:15px;
    }
    .avantatges_container {
        gap: 25px 30px;
    }
}

/* Tablet vert */
@media (max-width: 991px) {	
    .hero {
        padding: 160px 50px 120px 50px;
    }
    .avantatges_container {
        gap: 15px;
    }
    .avantatge {
        padding: 30px 25px;
    }
    .requisits_container {
        gap: 30px;
    }

    .premium_cita {
        grid-template-columns: 1fr;
    }
    .premium_cita .left {
        padding: 60px 50px;
    }
    .premium_cita .right {
        width:100%;
        height:400px;
    }  
    .faqs .faq {
        max-width: unset;
    } 
}

/* Mobil */
@media (max-width: 767px) {
    .hero {
        padding: 110px 20px 60px 20px;
    }
    .hero:after {
        background-color: rgba(0, 0, 0, 0.4);
    }

    .hero h1 {
        font-size:14px;
        line-height:40px;
        padding:0 25px 0 25px;
        margin:0 0 30px 0;
        font-weight:600;
    }
    .hero h2 {
        font-size:32px;
        font-weight:800;
        line-height:1.25;
        margin:0 0 30px 0;
    }
    .hero p {
        font-size:15px;
    }

    .titol h2 {
        font-size: 30px;
    }


    
    .avantatges_container {
        display:flex;
        flex-direction:column;
        gap:20px;
    }

    .requisits_container {  
        padding-top:10px;
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .requisit {
        padding: 32px 25px;
    }
    .requisit .icons {
        gap:13px;
    }
    .requisit .icon {
        width: 46px;
        height: 46px;
    }

    .premium_cita .left {
        padding: 40px 30px;
    }
    .premium_cita .right {
        width: 100vw;
        height: 80vw;
    }

    .premium_cita h3 {
        font-size: 28px;
        margin: 0 0 20px 0;
    }
    .premium_cita .cita {
        font-size: 17px;
    }

    .premium_cita .author {
        gap: 20px;
        font-size: 15px;
        margin-top: 30px;
    }
    .premium_cita .author img {
        height: 50px;
        width: 50px;
    }

    .faqs {
        padding-top:10px;
    }
    .faqs .faq .question {
        font-size: 14px;
        padding: 20px 50px 20px 20px;
    }
}   